[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManager.MinimumFreeCount

Minimum count of free items in the list

## Declaration

Source position: pooledmm.pp line 56

`public property TPooledMemManager.MinimumFreeCount : Integer read FMinFree write SetMinFree;`

## Description

MinimumFreeCount is the minimum number of free items in the linked list. When disposing an item in the list, the number of items is checked, and only if the required number of free items is present, the item is actually freed.

The default value is 100000

## See also

TPooledMemManager.MaximumFreeCountRatio |  | Maximum ratio of free items over total items